<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Almost Useful Machine_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">

        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/08.jpg" alt="" /></p>
            <h3 class="center">Almost Useful Machine</h3>
            <h5 class="center">18 - 21 November 2019</h5>
            <p class="center">Tutors: Eduardo Chamorro, Santiago Fuentemilla</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <p>The most useful machine was a practical course about using the digital fabrication, various hand-on tools and different kinds of materials to make a machine which doesn’t have any useful function.</p>
          <p>In the course, we collaborated as a team work to make our machine, there are three part of making the machine which are design, fabrication, and programming.
            The most important target of the course was about combining the digital fabrication and coding tools to make something physical, tangible and touchable, but useless.</p>
          <img src="img/webMate/---.png" class="img-responsive" alt="" />

            <h3>Useless Machine</h3>
            <p>As existential purity, building a machine that doesn't have a clear purpose as fabricating something or solve the world’s problems.</p>
            <p>Forgetting about constrains and really focusing on mechanics and movements.</p>
            <p>Uselessness as a means to stress spiritual activities and creations without clear functional aims. Uselessness just means without functions which are not always important.
              However, there is something more than usability, and the importance is the metaphor and concept behind the machines.</p>
            <iframe src="https://player.vimeo.com/video/414131148" width="768" height="426" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>

            <h3>Concept</h3>
            <p>This world is changing always. The change was predictable at the first time, but it gradually became uncertain.</p>
            <p>How can we create an uncertain phenomenon with a certain dynamic?</p>
            <h4>ENTROPY</h4>
            <h5>Entropy is a quantitative measure of disorder. —— Efstathios E. Michaelides</h5>
             <img src="img/reflections/w8/OD.jpg" class="img-responsive" alt="" />
            <h4>Order and Disorder</h4>
            <p>Order and disorder are just a relative concept, actually, there is only more order and less order.</p>
            <p>Making a cycle of switching in order and disorder.
              Even if it is a cycle of order and disorder, the order and disorder in every time are different existences. </p>

            <img src="img/reflections/w8/entropy.png" class="img-responsive" alt="" />
            <h5 class="center">Useless machine - Entropy</h5>
            <div class="h-30"></div>
            <p>Our machine is a means of representing the idea of changing between order and disorder.
              We used stepper motor to create the order round motion to make disorder reflections from the water.
              I would say that water is a very special and important element/material in our machine and because of its property that makes everything happen.
              The water plate is an interface to receive (order) and react (disorder).
              In addition, the space is separated into two parts by water plate, above the water is doing the order motion that we can aspect, but under the water is showing the disorder reflection images.</p>

            <h3>Fabrication</h3>
            <p>In fabrication part, we tried to make our concept into reality.
              We used almost every digital fabrication tools, like laser cutter, CNC, 3D printer, to help us to fulfil the idea.
              Making the structure of our machine by using multiple tools and materials.</p>
            <img src="img/reflections/w8/3.png" class="img-responsive" alt="" />
            <a style="cursor:crosshair" target="_blank" href="img/reflections/w8/12.jpg">
            <img src="img/reflections/w8/12.jpg" class="img-responsive" alt="" /></a>
            <div class="h-30"></div>
            <h4>Tools</h4>
            <img src="img/reflections/w8/1234.png" class="img-responsive" alt="" />
            <h5 class="center">Laser cutting / CNC milling / 3D printing / steal drilling</h5>
            <div class="h-30"></div>

            <h4>Materials</h4>
              <ul>
                  <li>Wood Board 10mm / Steel Pipes</li>
                  <li>String / Pendulum (6)</li>
                  <li>Transparent Plate (1)</li>
                  <li>Arduino UNO (1) / Bread Board (1)</li>
                  <li>Stepper Motor (1) / DRV8825 stepper motor driver (1)</li>
                  <li>LED (1)</li>
                  <li>10µF capacitor (1)</li>
                </ul>

            <h3>How It Works</h3>
            <p>The electronic circuit also an important part in our useless machine. We coded Arduino to control the action we wanted.</p>
            <p>When the stepper motor moved clockwise, the six pendulums would touch the water surface one by one to make ripples and disturbing reflection on the ground, it’s disorder;
              after 800 steps of clockwise motion, there was a 8 seconds pause to wait the water surface calm down, it’s order;
              then went counter clock 800 steps and paused 8 seconds, and so on...</p>
            <a style="cursor:crosshair" target="_blank" href="img/reflections/w8/electricWorks.jpg">
            <img src="img/reflections/w8/electricWorks.jpg" class="img-responsive" alt="" /></a>
            <h5 class="center">electric diagram / flow chart</h5>
            <div class="h-30"></div>

            <h3>What I Learn</h3>
            <h4>Integrative Design</h4>
            <p>In the useless machine project, I learned some different skills and tried to integrate and gather what I know and learn to make the machine.
              Meanwhile, how to use these skills and knowledge to achieve the idea and concept would be a question.
              However, there are thousands of answers and no right or wrong.
              The only way is keeping practicing and to find a better solution.
              In this project, I experienced and practiced the whole process of integrative design.</p>
            <h4>Developing Concept</h4>
            <ul>
                <li>Ideation of the concept</li>
                <li>The meaning of useless</li>
            </ul>
            <h4>Fabrication Skills</h4>
            <ul>
                <li>Digital fabrication (3D print, laser cut, CNC)</li>
                <li>Hand tools</li>
                <li>Electric circuit</li>
              </ul>
            <h4>The Way to Present Concept</h4>
            <ul>
                <li>Overall structure</li>
                <li>Phenomenon</li>
            </ul>
            <h4>Try & Error</h4>
            <ul>
                <li>Way to hang pendulum (string)</li>
                <li>Motor attachment (3D printing part)</li>
                <li>Motor turntable (steel balls)</li>
              </ul>
            <img src="img/webMate/---.png" class="img-responsive" alt="" />

            <h3>Apply to My Project</h3>
            <p>From ideation of the concept to fabrication skill; from development of design to electronic knowledge and coding.
              All of the skills and knowledge I learned in this course are very useful and can be applied to my project.</p>
            <p>Integrating the skills I learned in the course to make our machine is a great practice about physical computation.</p>
            <h4>Physical Computation</h4>
            <p>Physical computing are interactive systems that can sense and respond to the world around them.
              Useless machine is a physical computing project. It is an interface to interact between real world and digital world.
              And all the interaction can work because there are sensors and actuators.
              We make machine and technology enable to communicate with our world through using the sensors embedded in them to detect every values from the world.
              However, can we use these technology to learn and understand the world more?
              Can we have different experiences through the technology?
              How can technology enhance our senses?</p>
            <img src="img/webMate/---.png" class="img-responsive" alt="" />

            <h3>Learning Process</h3>
            <ul>
                <li>Ideation of the concept</li>
                <li>Adjusting goals based on physical feedback and evidence</li>
                <li>Dissecting the problem components</li>
                <li>Seeking ideas, tools, and materials to solve the problem</li>
                <li>Developing work-around</li>
                <li>Applying solutions to new problems</li>
                <li>Put down constrains / be creative</li>
                <li>Responding aesthetically to materials and phenomena</li>
                <li>Working as a team / ideas sharing</li>
                <li>Teaching and helping one another</li>
                <li>Expressing pride and ownership</li>
                <li>Documenting / sharing ideas with</li>
              </ul>

            <h3>Reflection</h3>
            <p>I was fascinated in this concept of the class that we can not only really learn about the techniques carefully, but also something beyond functions.
              Because when you started thinking about something useless, you started thinking about the thing itself. There is another level of thought which is more about conceptual and feeling experience.</p>
            <p>Otherwise, I was really enjoy the course and very into the hand-making process. I love the feeling of exploring and learning something from making the process.
              Although there were a lot of problems came out even we thought that we planned the structure rigorously,
              this was the most valuable part of making a stuff for me.
              Because there are so many details and know-how that you only can know and learn when you actually have real action and do the making process.
              There are a lot of simple things are not as easy as we thought, but I am enjoying the moment in which we adjusted the structure and mechanism based on physical feedback and evidence.
              I learned a lot from it, but being honest, I was afraid of doing wrong and making mistakes and nervous as well.</p>
            <p></p>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MEDF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
